Subject: I have a question about using my item or I want to send the seller a message: vaderfla sent a message about Apple iPhone 6 - 64GB - Space Gray (AT&T) Smartphone #111985676336
From: eBay - vaderfla <[email-masked]>
To: [email-masked]
Date: Mon, 9 May 2016 13:26:18 -0700

New message: Please let me know when it will arriv...

New message from:
vaderfla
(157)

Please let me know when it will arrive to Orlando. I'd like to try to get it by Friday if possible and would pay expedited shipping if you could arrange it.
Thank you,
Todd

Reply

Dear bishop12565,

Please let me know when it will arrive to Orlando. I'd like to try to get it by Friday if possible and would pay expedited shipping if you could arrange it.
Thank you,
Todd

- vaderfla

Apple iPhone 6 - 64GB - Space Gray (AT&T) Smartphone

Order status: Paid

Paid $393.07 with PAYPAL on May 09, 2016 13:23 PDT

Item ID: 111985676336

View order details

Only purchases on eBay are covered by the eBay purchase protection programs. Asking your trading partner to complete a transaction outside of eBay is not allowed.

Email reference id: [#a04-anmc7guxwe#]_[#249e940b787041fabfdd2be131415048#]

We don't check this mailbox, so please don't reply to this message. If you have a question, go to Help & Contact.

eBay sent this message to Michael Bishop (bishop12565). Learn more about account protection. eBay is committed to your privacy. Learn more about our privacy notice and user agreement.

©2016 eBay Inc., 2145 Hamilton Avenue, San Jose, CA 95125